/*ProcessWire Form Builder*/
/*Copied from frombuilder /frameworks/basic/main.css*/

/* font family and size for Inputfield forms */
.FormBuilder, 
.InputfieldForm,
.InputfieldForm input,
.InputfieldForm textarea,
.InputfieldForm select,
.InputfieldForm button,
.ui-widget {
  font-family: 'MuseoSans', Helvetica, 'Helvetica-Neue', Sans-serif;  
  font-size: 14px;
  line-height: 1.5em;
	box-sizing: border-box;
}
.InputfieldForm {
	margin: 1em 0;
}

/* additional padding for inputs and textareas */
.InputfieldForm input,
.InputfieldForm textarea,
.InputfieldForm select {
	padding: 12px 12px 6px; /* 0.25em 0.35em; */


/* padding-top: 8px; */

border-radius: 4px;
border: 1px solid #e2e2e2;
color: #555555;
transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;	
}

.InputfieldForm input,
.InputfieldForm select {
/*   height: 2.5rem; */
}

/* select specific*/
.InputfieldForm select {
/* height: 2.5rem;   */
  text-overflow: '';
  text-indent: 0.01px;
  background: url("/site/templates/styles/images/sprites/pngs/select.png") #fff no-repeat 95% 50%;
  background-color: rgb(255, 255, 255);
  background-image: url("/site/templates/styles/images/sprites/pngs/select.png");
  
outline: 0px !important;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;  
}

.InputfieldForm select:focus, .InputfieldForm select:active {
  outline: none!important;
  outline-offset: none!important;  
}

.InputfieldForm select::-moz-focus-inner { border: 0; }

/* error messages */
.FormBuilder .error, 
.InputfieldForm .error {
	color: #b02025;
}

/* wrapper for label + input */
.Inputfield {
	margin-bottom: 1.5em;
}

/* submit button */
.InputfieldForm button {
	padding: 0.5em 1em;
}

/* label header */
.Inputfield .InputfieldHeader {
	display: block;
	font-weight: bold;
	padding-bottom: 0.25em;
}

/* show a red asterisk after label when field "required" */
.InputfieldStateRequired > .InputfieldHeader:first-child:after {
	color: #b02025;
	content: '*';
}

/* descriptive text within Inputfields */
.Inputfield .notes,
.Inputfield .description {
	margin-bottom: 0.25em;
	margin-top: 0;
	opacity: 0.6;
}

/* styling for fieldsets and legend */
fieldset.InputfieldFieldset {
	padding: 0; /* 1em; */
	border: none; /* 1px solid; */
}

fieldset.InputfieldFieldset legend {
  color: #66656a;
  font-size: 24px;
  font-weight: 100;
  margin-top: 2em;
  margin-bottom: 1em;
  margin-left: -4px;
}

/* honeypot */
#wrap_Inputfield- {
	display: none;
}

/* clearfix */
.Inputfields > .Inputfield > .InputfieldContent:before,
.Inputfields > .Inputfield > .InputfieldContent:after,
.InputfieldForm:after,
.pw-clearfix:before,
.pw-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.Inputfields > .Inputfield > .InputfieldContent:after,
.InputfieldForm:after,
.pw-clearfix:after {
	clear: both;
}
/* clearfix support for IE7 */
.pw-clearfix {
	min-height: 0; 
}  
  
  
  
/* .InputfieldSubmit */  
.InputfieldForm button {
font-family: 'MuseoSans', Helvetica, 'Helvetica-Neue', Sans-serif;  
  background: #404041;
  font-size: 12px;  /* 1.2rem!important; */
/*   line-height: 2.6rem; */
  height: 26px;  /* 2.6rem; */
  position: relative;
  
color: #fff;
text-decoration: none;
text-transform: uppercase;
text-align: center;
font-weight: 700;
/* font-size: 1.4rem; */


padding: 0 45px;
border-radius: 30px;
cursor: pointer;
border: none;


margin: 1rem 0 1.5rem;

-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;  
}


.InputfieldForm button::before,
.InputfieldForm button::after {
  background-size: contain;
  width: 17px;
  height: 13px; /* 1.2rem; */
  content: ' ';
  display: block;
  position: absolute;
  background-repeat: no-repeat;
  top: 7px;  
}

.InputfieldForm button::before {
  background-image: url("/site/templates/styles/images/svg/arrow-left-button.svg");  
  left: 14px;
}

.InputfieldForm button::after {
  background-image: url("/site/templates/styles/images/svg/arrow-right-button.svg");  
  right: 14px;
}

.InputfieldForm button:hover {
  background: #b02025;
}